Requisitos de hardware y software

Requisitos generales:

Requisitos para Microsoft Windows 7 Starter (Service Pack 0 o posterior), Microsoft Windows 7 Home Basic (Service Pack 0 o posterior), Microsoft Windows 7 Home Premium (Service Pack 0 o posterior), Microsoft Windows 7 Professional (Service Pack 0 o posterior), Microsoft Windows 7 Ultimate (Service Pack 0 o posterior), Microsoft Windows 8 (Service Pack 0 o posterior), Microsoft Windows 8 Pro (Service Pack 0 o posterior), Microsoft Windows 8 Enterprise (Service Pack 0 o posterior), Microsoft Windows 8.1 (Service Pack 0 y Windows 8.1 Update), Microsoft Windows 8.1 Pro (Service Pack 0 y Windows 8.1 Update), Microsoft Windows 8.1 Enterprise (Service Pack 0 y Windows 8.1 Update), Microsoft Windows 10 Home (versiones: 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903, 1909), Microsoft Windows 10 Enterprise (versiones: 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903, 1909), Microsoft Windows 10 Pro (versiones: 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903, 1909):

Para que funcionen los componentes de protección Antivirus Internet, Antivirus para chat, Anti-Banner y Pago seguro, el servicio Motor de filtrado de base se debe estar ejecutando en el sistema operativo.

Los siguientes navegadores son compatibles con la instalación de la extensión Kaspersky Protection:

Los siguientes navegadores son compatibles con Teclado en pantalla, Entrada segura desde el teclado y el análisis de conexiones cifradas:

Los siguientes navegadores son compatibles con el modo Navegador protegido:

Las versiones más recientes de navegadores pueden ser compatibles si el navegador admite la tecnología correspondiente.

Kaspersky Total Security es compatible con Google Chrome y Mozilla Firefox en sistemas operativos de 32 y 64 bits. Internet Explorer 11.0 no es compatible en el modo de compatibilidad en Microsoft Windows 10 1809 o posterior.

Requisitos para tabletas:

Requisitos para netbooks:

Inicio de página